# pcre_jit_stack_free man page

Return to the PCRE index page.

This page is part of the PCRE HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre.h>

void pcre_jit_stack_free(pcre_jit_stack *stack);

void pcre16_jit_stack_free(pcre16_jit_stack *stack);

void pcre32_jit_stack_free(pcre32_jit_stack *stack);

DESCRIPTION

This function is used to free a JIT stack that was created by pcre[16|32]_jit_stack_alloc() when it is no longer needed. For more details, see the pcrejit page.

There is a complete description of the PCRE native API in the pcreapi page and a description of the POSIX API in the pcreposix page.

Return to the PCRE index page.